## haskell-wai-test 1.1.1

=== debian/changelog ===
haskell-wai-test (1.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 19:46:54 -0500
