=== debian/control ===
Source: haskell-wai-test
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-builder-conduit-dev (>> 0.2)
  , libghc-blaze-builder-conduit-dev (<< 0.3)
  , libghc-blaze-builder-conduit-prof
  , libghc-case-insensitive-dev (>> 0.2)
  , libghc-case-insensitive-prof
  , libghc-conduit-dev (>> 0.2)
  , libghc-conduit-prof
  , libghc-cookie-dev (>> 0.2)
  , libghc-cookie-dev (<< 0.5)
  , libghc-cookie-prof
  , libghc-http-types-dev (>> 0.6)
  , libghc-http-types-dev (<< 0.7)
  , libghc-http-types-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-hunit-dev (<< 1.3)
  , libghc-hunit-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-wai-dev (>> 1.1)
  , libghc-wai-dev (<< 1.2)
  , libghc-wai-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-builder-conduit-doc
  , libghc-case-insensitive-doc
  , libghc-conduit-doc
  , libghc-cookie-doc
  , libghc-http-types-doc
  , libghc-hunit-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-wai-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/wai-test
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-test
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-test

Package: libghc-wai-test-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: unit test framework (built on HUnit) for WAI applications
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides a HUnit-based unit test framework for WAI applications.

Package: libghc-wai-test-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: unit test framework (built on HUnit) for WAI applications; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides a HUnit-based unit test framework for WAI applications.

Package: libghc-wai-test-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: unit test framework (built on HUnit) for WAI applications; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides a HUnit-based unit test framework for WAI applications.
