## haskell-wai-test 1.2.0.2

=== debian/changelog ===
haskell-wai-test (1.2.0.2-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Nov 2012 22:45:38 +0000

haskell-wai-test (1.2.0.2-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 21:15:40 +0000

haskell-wai-test (1.2.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 01:04:36 -0400
