=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.2)
-  , libghc-blaze-builder-conduit-dev (<< 0.3)
+  , libghc-blaze-builder-conduit-dev (>> 0.4)
+  , libghc-blaze-builder-conduit-dev (<< 0.5)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-cookie-dev (>> 0.2)
   , libghc-cookie-dev (<< 0.5)
@@ -31,10 +32,10 @@
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
