=== debian/control ===
--- 
+++ 
@@ -5,25 +5,24 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.4)
-  , libghc-blaze-builder-conduit-dev (<< 0.5)
+  , libghc-blaze-builder-conduit-dev (>> 0.5)
+  , libghc-blaze-builder-conduit-dev (<< 0.6)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-cookie-dev (>> 0.2)
   , libghc-cookie-dev (<< 0.5)
   , libghc-cookie-prof
-  , libghc-http-types-dev (>> 0.6)
-  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
   , libghc-hunit-dev (>> 1.2)
   , libghc-hunit-dev (<< 1.3)
@@ -34,8 +33,8 @@
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.2)
-  , libghc-wai-dev (<< 1.3)
+  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (<< 1.4)
   , libghc-wai-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
@@ -48,7 +47,7 @@
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-wai-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/wai-test
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-test
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-test
