## haskell-wai-test 1.3.0.5

=== debian/changelog ===
haskell-wai-test (1.3.0.5-3build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:31:12 +0000

haskell-wai-test (1.3.0.5-3build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 10:21:57 +0000

haskell-wai-test (1.3.0.5-3build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 12:19:00 +0000

haskell-wai-test (1.3.0.5-3build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 06:41:08 -0700

haskell-wai-test (1.3.0.5-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:54 +0200

haskell-wai-test (1.3.0.5-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:29 +0200

haskell-wai-test (1.3.0.5-1) experimental; urgency=low

  * New upstream releaseq (Closes: #704535)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 03 Apr 2013 09:59:57 +0200

haskell-wai-test (1.2.0.2-2) unstable; urgency=low

  * Cater for bogus blaze-builder-conduit version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 13:35:59 +0100
