=== debian/control ===
Source: haskell-wai-test
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-builder-conduit-dev (>> 0.5)
  , libghc-blaze-builder-conduit-dev (<< 1.1)
  , libghc-blaze-builder-conduit-prof
  , libghc-case-insensitive-dev (>> 0.2)
  , libghc-case-insensitive-prof
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-cookie-dev (>> 0.2)
  , libghc-cookie-dev (<< 0.5)
  , libghc-cookie-prof
  , libghc-http-types-dev (>> 0.7)
  , libghc-http-types-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-hunit-dev (<< 1.3)
  , libghc-hunit-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-dev (<< 1.5)
  , libghc-wai-prof
  , libghc-network-dev 
  , libghc-network-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-builder-conduit-doc
  , libghc-case-insensitive-doc
  , libghc-conduit-doc
  , libghc-cookie-doc
  , libghc-http-types-doc
  , libghc-hunit-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-wai-doc
  , libghc-network-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/wai-test
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-test
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-test

Package: libghc-wai-test-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: unit test framework (built on HUnit) for WAI applications${haskell:ShortBlurb}
 It provides a HUnit-based unit test framework for WAI applications.
 .
 ${haskell:Blurb}

Package: libghc-wai-test-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: unit test framework (built on HUnit) for WAI applications${haskell:ShortBlurb}
 It provides a HUnit-based unit test framework for WAI applications.
 .
 ${haskell:Blurb}

Package: libghc-wai-test-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: unit test framework (built on HUnit) for WAI applications${haskell:ShortBlurb}
 It provides a HUnit-based unit test framework for WAI applications.
 .
 ${haskell:Blurb}
